/* main header */
#base-basic .header-top {
	border: none;
	margin: 0;
	padding: 0;
	height: 50px;
}
#base-basic .header-top.ui-bar-b .ui-btn {
	top: 8px;
}
#base-basic .header-logo {
	height: auto;
	float: none;
}
#base-basic .header-logo a {
	font-size: 0;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
#base-basic .header-logo img {
	display: inline-block;
}

/* list/offers/events main list header */
#base-basic #list-header .ui-title, #base-basic #map-header .ui-title {
	margin: 0;
	padding: 5px 0	;
}
#base-basic .ui-header-fixed .ui-btn-left, #base-basic .ui-header-fixed .ui-btn-right {
	top: 5px;
}

/* list/offers/event main list */
#base-basic .ui-panel-content-wrap.ui-body-c {
	border: none;
}
#base-basic #list-view {
	border-top: none;
}
#base-basic #listul li {
	 border-top: none;
	 border-right: none;
	 border-left: none;
	 padding: 6px;
}
#base-basic #listul li .ui-btn-inner {
	border: none;
}
#base-basic #listul li a {
	padding-top: 0;
	padding-bottom: 0;
}
#base-basic #listul .ui-li-thumb {
	margin: 0;	
}
#base-basic #listul .distance.ui-li-desc {
	float: right;
	margin-top: 12px
}
#base-basic li#paging {
	border: none;
	padding-top: 12px;
	padding-bottom: 12px;
}

/* list/events details */
#base-basic .detail-content.ui-content {
	padding: 0;
	padding-bottom: 40px;
}
#base-basic .detail-content .summary h1 {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 3px;
	color: #333;
}
#base-basic .detail-content .summary .subcats {
	font-size: 14px;
	margin-bottom: 4px;
	color: #666;
}
#base-basic .detail-content .summary .region {
	font-size: 15px;
	margin-bottom: 4px;
	color: #999;
}
#base-basic .summary {
	background: #f4f4f4;
	border-bottom: 1px solid #dddddd;
	padding: 10px;
	margin-bottom: 10px;
}
#base-basic .summary .links a { text-decoration: none; }
#base-basic .summary .links .separator { margin: 0 10px; }
#base-basic .opts {	padding: 0 10px; }
#base-basic .opts li { border-bottom-width: 0; }
#base-basic .opts li:last-child { border-bottom-width: 1px; }
#base-basic .related {	padding: 0 10px; }
#base-basic .desc {	padding: 0 10px; }
#base-basic .photos { padding: 0 10px; }
#base-basic .dot-divider { display: none; }

/* map footer */
#base-basic #map-footer {
	border: none
}
#base-basic #paging-map {
	border-left: none;
	border-right: none;
}
#base-basic .detail-content h2.heading {
	font-size: 1.5em;
	font-weight: normal;
	color: #666666;
	padding-bottom: 4px;
	border-bottom: 1px solid #b3b3b3;
	margin-bottom: 10px;
}


/* subcats/subnav */
#base-basic .sub-nav  li {
	border-bottom-width: 0;
}
#base-basic .sub-nav  li:last-child {
	border-bottom-width: 1px;
}

/* side nav menu */
#base-basic #nav-menu {
	border-left: none;
	border-right: none;
}
#base-basic #nav-menu .ui-listview li {
	border-bottom-width: 0px;
	border-left: none;
	border-right: none;
}
#base-basic #nav-menu .ui-listview li:last-child {
	border-bottom-width: 1px;
}
#base-basic #nav-menu .ui-listview .ui-btn-inner {
	border: none;
}

/* nav width */
#base-basic .ui-panel-dismiss-position-left.ui-panel-dismiss-open {
	left: 25em;
	right: -25em;
}
#base-basic .ui-panel {
	width: 25em;
}
#base-basic .ui-panel-animate.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.ui-panel-content-fixed-toolbar-display-reveal, .ui-panel-animate.ui-panel-content-fixed-toolbar-position-left.ui-panel-content-fixed-toolbar-open.ui-panel-content-fixed-toolbar-display-push, .ui-panel-animate.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open.ui-panel-content-wrap-display-reveal, .ui-panel-animate.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open.ui-panel-content-wrap-display-push {
	-webkit-transform: translate3d(25em,0,0);
	-moz-transform: translate3d(25em,0,0);
	transform: translate3d(25em,0,0);
}
#base-basic .ui-panel-inner {
	border-right: 1px solid rgba(127,127,127,.1);
}